from django.conf.urls import url
from . import views

urlpatterns = [
    url(r'^erppcorder/$',views.PcOrder.as_view()),  #进货单
    url(r'^erpsaorder/$',views.SaOrder.as_view()),  #销货单
    url(r'^erpptpayment/$',views.PtPayment.as_view()),  #预收款
    url(r'^erppcinvoice/$',views.PcInvoice.as_view()),  #进货开票数据回传
    url(r'^erpsainvoice/$',views.SaInvoice.as_view()),  #销货开票数据回传
    url(r'^erpyrt/$',views.yrt.as_view()),  #客户预收冲应收
    url(r'^erprt/$',views.rt.as_view()),  #客户收款单
    url(r'^erppt/$',views.pt.as_view()),  # 厂商付款单
    url(r'^index/$',views.index.as_view()),  # 渲染模板
    url(r'^listtb/$',views.listtb.as_view()),  # 一览表数据操作
    url(r'^depmacfdepdata/$',views.DepMacfDepData.as_view()),  # 一览表数据操作
    url(r'^depps/$',views.depps.as_view()),  # 月度产能评估表模板
    url(r'^depmacf/$',views.DepMacf.as_view()),  # 月度产能评估功能接口增删查改
    url(r'^dept/$',views.dept.as_view()),  # 查询部门
    url(r'^odd/$',views.monthly.as_view()),  # 查询生成月度产能评估表单号
    url(r'^oddno/$',views.oddNo.as_view()),  # 查询单号
    url(r'^cust/$',views.Cust.as_view()),  # 查询单号
    url(r'^prdt/$',views.Prdt.as_view()),  # 查询货品编码
    url(r'^text/$',views.text.as_view()),  # 测试

#客户预收冲应收

# 客户收款单

# 厂商付款单
]